1. Introducing the smashing new Team FIAT T-Shirt !! To order yours click here : Team FIAT T-Shirt

Blue & Me Software Version update & All other queries

Discussion in 'Blue and Me' started by VahanPujari, May 14, 2010.

  1. anrad73

    anrad73 Amatore

    Messages:
    70
    Thane, India
    Could it be because I have not upgraded to v5.5 ?

    @ Rajeev : Which B&M version are you using?
  2. anrad73

    anrad73 Amatore

    Messages:
    70
    Thane, India
    How to cross check and verify which is the current B&M version running in my GP?
  3. According to Fiat's B&M page for v5.5 "No software upgrade is needed if the SET USB and USB OPTIONS items are present in the MEDIAPLAYER menu."

    I guess the other way would be to download it and try to upgrade.
  4. Folks, pardon me for asking this, as I'm still a couple of weeks away from getting my GP. What options do you get in the SET USB and USB OPTIONS menus? Is there any setting that allows the use of iPhones? You've already told me that the iPhone doesn't work, but still wondering as to what these menu items could be. :oops:
  5. PaddleShifter

    PaddleShifter Staff Member Janitor

    Messages:
    2,697
    Chandigarh
    Grande Punto 1.3
    Delete all user data/users. Now, switch off the car ignition.

    MOST IMPORTANT- Now check your phone for "Remote SIM access" option. It is mostly located in the Bluetooth settings. Make sure that Remote SIM access is turned on/selected/checked otherwise your B&M can't access your phonebook remotely.

    Now, turn on your Bluetooth of your phone and then proceed to pairing.

    Good Luck.
  6. VahanPujari

    VahanPujari Staff Member Janitor

    Messages:
    2,303
    Mumbai
    There are no such options SET USB & USB OPTIONS in Blue&Me v 5.5 though its mentioned on the site.

    If you're playing from USB thro' Media Player & give Voice command STOP to stop the playback & if the Blue & Me Lady responds saying "Playback stopped", then its older version. If B&M lady Linea says "Stopped", then its the 5.5 version. Thats a crude way to check.
  7. lightinin95

    lightinin95

    Messages:
    5
    Vadodara
    Hi folks,

    Just got the N8. Tried ALL as advised. Phone pairing is done. But the contacts do not get copied (same case as anrad73). I read somewhere else that V5.5 is necessary for successfully pairing the N8.

    So now I only recive phones on my B&M but cannot make calls. :irked Can some one advise?
  8. PaddleShifter

    PaddleShifter Staff Member Janitor

    Messages:
    2,697
    Chandigarh
    Grande Punto 1.3
    Then it would be better to first upgrade to ver 5.5.1.3 or have you done that already? (I forgot to add this detail in my previous reply).
  9. lightinin95

    lightinin95

    Messages:
    5
    Vadodara
    Hi PaddleShifter,

    No I have not. In that case, can I directly upgrade? I have not upgraded anytime earlier. The B&M is the one that came with the car in Jul 2009.

    Thanks, Sam
  10. PaddleShifter

    PaddleShifter Staff Member Janitor

    Messages:
    2,697
    Chandigarh
    Grande Punto 1.3
    Hi Sam, "yes man". You can directly upgrade to ver 5.5.1.3.

    Just be sure that you do not upgrade to ver 5.5.1.1 or any other that have a bug which leads to the problem of ODO starting to blink.
    Ver 5.5.1.3 also fixes the old bug where many times the media player will not resume from where it had stopped last time.

    Caution- I updated to ver 5.5.1.1 initially resulting in ODO blinking. It was then I came to know about v5.5.1.3 and updated it further. Even with ver 5.5.1.3, I experienced odo blinking just this once for a few minutes a few days back when I was sitting inside the car listening to some music. I switched off the ignition key and it was normal again. Hope it does not recur. Or I'll get proxy alignment done from service center for permanent fix.

Share This Page